<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube Widgets Library News Widget is a GWT Widget that can be used to uniform the Look and Feel for gCube Portlets using plain GWT.It also provides some out of the box widget to use.</Description>
		<Class>PortletsWidgets</Class>
		<Name>gcube-widgets</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>gcube-widgets</Name>
				<Version>2.2.0-4.13.1-144383</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>gcube-widgets</artifactId>
					<version>2.2.0-4.13.1-144383</version>
				</MavenCoordinates>
				<Files>
					<File>gcube-widgets-2.2.0-4.13.1-144383.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
